@charset "EUC-JP";
/* ==== Update 2005.6.23 ==== */

/* ==== Basic Setup ==== */

body{
	color:#333;
	background-color:#FFF;
	margin:0;
	padding:0;
}

body,h1,h2,h3,h5,h6,div,p,th,td,ul,ol,li,dl,dt,dd{
	color:#333;
}

h1,h2,h3,h5,h6{
	margin:0;
	padding:0;
	font-size:100%;
}

a:link{color:#33C;}

form{
	margin:0;
	padding:0;
}

/* ==== Basic Layout ==== */

#wrap{
	margin:0;
	padding:0;
}

#content{
	margin-bottom:20px;
}

#leftnavi{
	margin-right:10px;
	margin-bottom:20px;
}

#rightnavi{
	margin-left:10px;
	margin-bottom:20px;
}

#upperright{
	margin-left:10px;
}

/* ==== Service header ==== */

#servheader{}
#servheader table#introduction{ margin-top:2px; margin-bottom:2px; }
#servheader td.back-is{ white-space:nowrap; }
#servheader td.back-is a{ color:#999; }
#servheader td.introtxt{ color:#ADAAA3; text-align:right; }

#servheader td.search{
	height:24px;
	white-space:nowrap;
	text-align:right;
}

#servheader td.regi{
	height:30px;
	border-top:1px solid #BF0000;	/* Service Color */
	text-align:right;
}

/* ==== Service Tab ==== */

#tab{
	border-bottom:4px solid #026;		/* Service Color */
}

td.help{
	padding:0 0 3px;
	white-space:nowrap;
	text-align:right;
}

/* ==== Corner header ==== */

div#cheader{
	margin-bottom: 5px;
}

table.cheader{
	border-bottom:1px solid #CCC;
}

#ctitle{
	height: 37px;
}

/* ==== Corner navi ==== */
/* header */
#cnavi{}

#cnavi a.cl:hover{
	background:#FFF;					/* Highlight Color */
}

td#on strong{
	background:#DDD;					/* Current Corner Color */
}

#on a.cl:hover{
	background:#DDD;					/* Current Corner Color */
}

#on a{
	color:#333;
}

td.vl{
	color:#CCC;
}

/* ==== Service Bar ==== */

#servicebar{ margin:10px 0; }
#servicebar table#menutable{ border-top:2px solid #999; border-bottom:2px
solid #999 }
#servicebar table#menutable tr.line1 td{ height:20px; }

/* footer */
#fcnavi{
	margin-top:10px;
	border-top:1px solid #999; 
}

#fcnavi .fcnavi{
	margin:6px 0 0;
}

#fcnavi td.vl{
	padding:0 2px;
	color:#666;
}

#fcnavi td.colon{
	color:#333;
	font-weight:bold;
}

#on-fcn a.cl{
	color:#333;
}

/* ==== Urgency Announcement ==== */

#announce{
	width:95%;
	margin-top:5px;						/* Don't write collectively.(for Opera) */
	margin-bottom:4px;
	text-align:left;
}

/* ==== Crumb list ==== */

#crumb{
	width:95%;
	margin-top:5px;						/* Don't write collectively.(for Opera) */
	margin-bottom:4px;
	text-align:left;
}

/* ==== Local navi ==== */

p.lnavi{
	margin:0px;
	padding:3px 8px;
	color:#666;
}

p.lnavi strong{
	color:#666;
}

.hrz{
	margin:25px 0 10px;
	text-align:center;
}

.hrz span.none{
	color:#AAA;
}

/* ==== Basic Table relation ==== */

.table1{
	background:#444;
}

.table2{
	border-top:1px solid #026;
	border-bottom:1px solid #DDD;
}

th.th1{ color:#FFF; }
th.th1-r{ color:#FFF; text-align:right; }
th.th1-l{ color:#FFF; text-align:left; }

/* ==== AD relation ==== */

#banner{
	margin:1px 0 7px;
}

#rect{
	width:240px;
	margin-bottom:15px;
}

.prtxt{
	margin:0 0 10px;
}

/* ==== Service info ==== */

#servinfo{
	margin-bottom:10px;
}

#servinfo p{
	margin:5px;
	padding:0;
	line-height:120%;
}


div.info-div{
	border-top:1px solid #C6CAD1;		/* Highlight Color */
	border-bottom:1px solid #F7F7FC;	/* Shadow Color */
}

/* ==== Error Message ==== */

#errorm{ margin-top:15px; color:#900; }
#errorcm{ margin-top:10px; line-height:120%; }
#errorlink{ margin-top:10px; }

/* ==== Local Footer(Copyright) ==== */

div#localfooter{
	margin-top:6px;
	padding:0;
	width:98%;
}

#localfooter p{
	line-height:130%;
	font-size:10px;
	text-align:left;					/* for old Browser */
}

/* ==== Service link ==== */

div#servlinlk{
	margin-top:6px;
	padding:0;
	width:98%;
	text-align:left;
}

#servlinlk p{
	font-size:10px;
	line-height:140%;
	color:#999;
}

#servlinlk p a{
	color:#888;
	white-space:nowrap;
}

#servlinlk span{
	color:#333;
	font-weight:bold;
}

/* ==== Global Footer ==== */

div#globalfooter{
	margin-top:10px;						/* Don't write collectively.(for Opera) */
	margin-bottom:10px;
	padding:0;
	width:98%;
}

#globalfooter ul{
	text-align:left;						/* for old Browser */
}

#globalfooter p{
	line-height:130%;
	font-size:10px;
	text-align:left;						/* for old Browser */
}
